[Previous] [Next] [Contents]

## `PART::Exp2Part` -- partition from its exponential notation

#### Call(s)

`PART::Exp2Part(vect)`

#### Parameters

`vect` | - | a list of positive integers

#### Introduction

The `PART::Exp2Part` function is the inverse function of `Part2Exp`.

The exponential notation of a partition is a vector of positive integers that indicates the number of occurrences a part appears in the partition.

#### Example 1

    >> muEC::PART::Exp2Part( [1, 0, 4, 0, 2] );

                               [5, 5, 3, 3, 3, 3, 1]

#### Related Functions

`Part2Exp`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package